Bug 873749 - Update to 1.1.4
Summary: Update to 1.1.4
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqljet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 873748 877403
TreeView+ depends on / blocked
 
Reported: 2012-11-06 15:57 UTC by Ismael Olea
Modified: 2012-11-21 22:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-21 22:36:40 UTC
Type: Bug


Attachments (Terms of Use)
update to v1.1.4 (25.80 KB, patch)
2012-11-16 10:13 UTC, Ismael Olea
no flags Details | Diff

Description Ismael Olea 2012-11-06 15:57:44 UTC
Last releases of OmegaT asks for last versions of svnkit which requires sqljet to be updated to 1.1.4

The update is ready at http://olea.org/tmp/omegat-fedora-feature/sqljet-1.1.4-3.fc17.src.rpm

Comment 1 Alexander Kurtakov 2012-11-16 06:46:04 UTC
Do you want to become a comaintainer or at least provide a git patch?

Comment 2 Ismael Olea 2012-11-16 10:13:13 UTC
Created attachment 646274 [details]
update to v1.1.4

Comment 3 Ismael Olea 2012-11-21 12:32:34 UTC
Alexander: Have you been able to review the patch?

Comment 4 Alexander Kurtakov 2012-11-21 12:44:18 UTC
Please request to become co-maintainer and push it yourself. I'm overloaded with other stuff.

Comment 5 Ismael Olea 2012-11-21 22:36:40 UTC
Done: http://koji.fedoraproject.org/koji/buildinfo?buildID=368199

Thanks Alexander.


Note You need to log in before you can comment on or make changes to this bug.